export class LoadCongCandidateDetail {
    static readonly type = '[LoadCongCandidateDetail]  Load Congress Candidate Detail';
    constructor(public id: number) {
    }
}
export class LoadCongCandidatePersonDetail {
    static readonly type = '[LoadCongCandidateDetail] Load Congress Candidate Person Detail';
    constructor(public id: number) {
    }
}

export class LoadCongCandidateContacts {
    static readonly type = '[LoadCongCandidateContacts] Load Congress Candidate Contacts';
    constructor(public id: number) {
    }
}

export class LoadCongCandidateRecommendation {
    static readonly type = '[LoadCongCandidateContacts] Load Congress Candidate recommendation';
    constructor(public id: number) {
    }
}
export class LoadCongCandidateQualificaton {
    static readonly type = '[LoadCongCandidateContacts] Load Congress Candidate Qualificaton ';
    constructor(public id: number) {
    }
}
export class LoadCongCandidateFunctions {
    static readonly type = '[LoadCongCandidateContacts] Load Congress Candidate Functions';
    constructor(public id: number) {
    }
}
export class LoadCongCandidateEducation {
    static readonly type = '[LoadCongCandidateContacts] Load Congress Candidate Education';
    constructor(public id: number) {
    }
}
